@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

body{
  font-size:16pt;
  overflow-x:hidden;
  perspective-origin: 50% 75%;
}
h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
  font-weight:300;
}
*{
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}
*:focus {
  outline:none;
}
button::-moz-focus-inner{
  border:0;
}

/*helper classes*/
.center{
    margin: 0px auto;
}
.center-text {
  text-align: center !important;
}
.hiddden{
  display:none;
}
.pull-right{
  float:right;
}
.pull-left{
  float:left;
}
.site-container, #side_menu_root .site-menu{
  padding-top: 52px;
}

/*Autocomplete*/

#location-search-box-autocomplete {
  position: absolute !important;
  top: 27px;
  left: 0px;
  z-index: -1;
  background: white;
}
#location-search-box {
  /*position: absolute;
  top: 0;
  left: 0;*/
  z-index: 11;
}

/*
    menu
    todo see if these are all legit verdor fills
*/
.site-container{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  /*offload rendering to GPU if possible
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);*/

  -webkit-transition: -webkit-transform 250ms;
  -moz-transition: -moz-transform 250ms;
  -ms-transition: -ms-transform 250ms;
  -o-transition: -o-transform 250ms;
  transition: transform 250ms;
  transition-timing-function: ease-in-out;

  background:#FFF;
  z-index:10;
  height: 100%;
}



.site-menu {
  position:fixed;
  top:0;
  right:0;
  width:150px;
  height:100%;
  padding:15px 0px;
  background:#F6F6F6;
  z-index:99 !important;

  -webkit-transform: translateX(150px);
  -moz-transform: translateX(150px);
  -ms-transform: translateX(150px);
  -o-transform: translateX(150px);
  transform: translateX(150px);

  -webkit-transition: -webkit-transform 250ms;
  -moz-transition: -moz-transform 250ms;
  -ms-transition: -ms-transform 250ms;
  -o-transition: -o-transform 250ms;
  transition: transform 250ms;
  transition-timing-function: ease-in-out;
}
.menu-open .site-container{
  -webkit-transform: translateX(-150px);
  -moz-transform: translateX(-150px);
  -ms-transform: translateX(-150px);
  -o-transform: translateX(-150px);
  transform: translateX(-150px);
  /*disable pointer event*/
}
.menu-open .site-menu {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  z-index: 9;
}
.whats-localstack-open .site-container{
  -webkit-transform: translateY(740px);
  -moz-transform: translateY(740px);
  -ms-transform: translateY(740px);
  -o-transform: translateY(740px);
  transform: translateY(740px);
}
.whats-localstack-open #what-is-localstack{
  z-index:9;
}

.notifications-container{
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 1001;
}

.site-menu-item:first-child{
  border-top:1px solid #ebebeb;
}
.site-menu-item{
  display:block;
  padding:20px 15px;
  border-bottom:1px solid #ebebeb;
  color:#204063;
  font-weight: 600;
}
.site-menu-item:hover{
    background: #ebebeb;
    text-decoration: none;
}
#you_might_like {
  background-color: #fff !important;
  border-top:1px solid #ebebeb;
  border-bottom:1px solid #ebebeb;
  clear:both;
  padding: 0;
}
#you_might_like .OUTBRAIN .AR_1.ob-strip-layout .ob-widget-header {
  margin: 30px 20px 20px 20px;
  font-size: 1.2em !important;
  text-align: center;
  font-weight: 300 !important;
  color: #6a7f96 !important;
  font-family: 'Open Sans', sans-serif;
  display: block;
  padding: 0;
}
#you_might_like .inner_outbrain {
  max-width: 900px;
  background-color: #fff;
  margin: 0 auto;
}
#you_might_like .OUTBRAIN .ob-widget {
  padding: 0px auto 54px;
  background-color: #fff;
  color: #6a7f96;
}
#you_might_like .OUTBRAIN .ob-widget .ob_what {
  padding: 5px 10px 30px !important;
}
#you_might_like .inner_outbrain .OUTBRAIN .AR_1.ob-widget {
    min-width: 320px !important;
}
.section.section-footer{
  color:#ffffff;
  font-size:.8em;
  background-color:#214367;
}
.section-footer a.footer-link{
  color:#ffffff;
  margin: 0 auto;
  text-align: center;
  display:block;
  font-weight: 300;
}
.section-footer a.footer-link:hover {
  text-decoration: none;
  color: #79c7ff;
}
.spark-rollover-container{
  position: relative;
  width:100%;
  height:100%;
}
.spark-rollover, .socialactivity-rollover {
  z-index: 1002;
  position:absolute;
  background-color:#1f4062;
  color:#ffffff;
  text-align:center;
  transform: translate3d(-50%, -101%, 0);
  padding:5px 10px 10px 10px;
  font-size:16px;
}

.spark-rollover .content-container, .socialactivity-rollover .content-container{
  background-color:white;
  color:#000000;
  border-radius:5px;
}

.spark-rollover .social-text, .socialactivity-rollover .social-text{
  font-weight:600;
  color:#6a7f96;
}
.spark-rollover .score-text, .socialactivity-rollover .score-text {
  color:#a1a1a1;
  font-weight:300;
}

.spark-rollover .total-text, .socialactivity-rollover .total-text {
  color:#79c7ff;
  font-weight:bold;
  display:block;
}
.content input {
  /*width: 100%;
  height: 32px;*/
  border-radius: 3px;
  border: 1px solid #d2d2d2;
  color: #214366;
  font-size: 15px;
  padding: 5px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
/*suggested*/
.suggested{
  margin-bottom: 20px;
}
.suggested h3{
  font-size:12px;
  margin-left:10px;
  margin-bottom:5px;
  letter-spacing: 1px;
  color:#5c5d5d;
}
.suggested .businesses{
  padding: 10px 0 0;
  border-top:1px solid #e1e1e1;
  border-bottom:1px solid #e1e1e1;
  overflow:auto;
  clear:both;
}
.suggested .business{
  width:50%;
  float:left;
  padding-right: 10px;
  margin-bottom: 5px;
  text-decoration: none;
}
.suggested img.pull-left{
  width:75px;
  height:auto;
  margin-right:10px;
}
.suggested .sugg-name{
  font-size: 14px;
  font-weight: bold;
  color:#007bce;
  line-height:16px;
}
.suggested .business:hover .sugg-name{
  text-decoration: underline;
}
.suggested .sugg-address{
  color:#5d5d5d;
  font-size:10px;
}
.error .lower-static-content{
  margin-bottom: 0px;
}
.error .section-popular-categories{
  padding-top: 0;
  padding-bottom: 10px;
}

.image-for-modal{
  width:auto;
  height:auto;
  margin:40px 20px 20px;
}


/*==========  Mobile First Method  ==========*/

/* outbran*/
@media only screen and (min-width : 320px) and (max-width: 680px) {
  #you_might_like .ob-dynamic-rec-container.ob-p{
    width: 92% !important;
  }
}

@media only screen and (min-width : 320px) {
  /*temp removal of share-rollover 320/480 breakpoints*/
  .share-rollover {
    /*display:none;*/
  }
  .breadcrumb-margin {
    margin: 5px 0 0 8px;
  }
  body{
      font-size:12pt;
  }
  .site-menu {
      font-size:.875em;
  }
  /*Sprites*/
  .site-wide-image {
    background-image: url("/public/img/spritesheets/site_wide.png");
    background-repeat: no-repeat;
  }
  .business-profile-image {
    background-image: url("/public/img/spritesheets/business_profile.png");
    background-repeat: no-repeat;
  }
  .why-localstack-image {
    background-image: url("/public/img/spritesheets/why_localstack.png");
    background-repeat: no-repeat;
  }
  .localstack-spark-image {
    width: 105px;
    height: 51px;
    background-position: -9px -161px;
    margin-bottom: 16px;
  }
  .sprite-arrow-left {
    background-position: -500px -11px;
    width: 6px;
    height: 9px;
  }
  .sprite-arrow-right {
    background-position: -792px -5px;
    width: 6px;
    height: 9px;
  }
  .sprite-fb {
    background-position: -580px -10px;
    width: 8px;
    height: 15px;
  }
  .sprite-twt {
    background-position: -601px -10px;
    width: 15px;
    height: 14px;
  }
  .sprite-gplus {
    background-position: -627px -10px;
    width: 22px;
    height: 14px;
  }
  .sprite-gplus-red {
    background-position: -118px -20px;
    width: 43px;
    height: 29px;
    zoom: .7;
    border-radius: 0 0 7px 0;
  }
  .sprite-insta {
    background-position: -660px -10px;
    width: 16px;
    height: 16px;
  }
  .sprite-localstack {
    background-position: -691px -10px;
    width: 14px;
    height: 15px;
  }
  .learn-more {
    width: 11px;
    height: 11px;
    background-position: -240px -40px;
    cursor: pointer;
  }
  .learn-more:hover {
    background-position: -320px -120px;
  }
  .verified {
    width: 21px;
    height: 21px;
    background-position: -674px -33px;
  }
  .main-logo {
      width:52px;
      height:55px;
      background-position: -138px -25px;
      cursor:pointer;
  }
  .downarrow-white{
    width:16px;
    height:10px;
    background-position: -150px -80px;
    margin-top:30px;
  }
  #hamburger, #hamburger-sticky {
      display:inline-block;
      width:36px;
      height:34px;
      background-position: -130px 0px;
  }
  #hamburger .icon,
  #hamburger-sticky .icon {
      position:absolute;
      width:42px;
      height:42px;
      top:0;
      right:0;
  }
  .x {
    background-position: -360px -40px;
    width: 16px;
    height: 16px;
    cursor: pointer;
  }
  .x:hover {
    background-position: -360px -70px;
    width: 16px;
    height: 16px;
  }
  .sprite-menu-dark {
    background-position: -220px -79px;
    width: 23px;
    height: 27px;
  }
  .sprite-scissors-dark {
    background-position: -178px -79px;
    width: 30px;
    height: 30px;
  }
  
  /*Pop-up Images*/
  .local-spark-graphic {
    background-image: url("/public/img/modal_imgs/LocalSpark.png");
    background-repeat: no-repeat;
    width: 127px;
    height: 128px;
    background-position: 0px;
    margin: 0 auto;
  }
  .social-score-graphic {
    background-image: url("/public/img/modal_imgs/SocialScore.png");
    background-repeat: no-repeat;
    width: 336px;
    height: 139px;
    background-position: 0px;
    margin: 0 auto;
  }
  .total-historic-graphic {
    background-image: url("/public/img/modal_imgs/TotalHistoric.png");
    background-repeat: no-repeat;
    width: 386px;
    height: 222px;
    background-position: 0px;
    margin: 0 auto;
  }

  /*header 320*/
   .page-header {
      margin: 0px auto;
      background-color:#204062;
      height:48px;
  }

  .section-header .header-right{
      padding-top:5px;
      padding-right:5px;
      padding-left:12px;
      padding-bottom:11px;
      cursor:pointer;
  }
  /*searchbar stuff*/
  .search-bar input:focus, .search-bar button{
    border-color: #79c7ff;
  }
  .search-bar #search-button {
    height:25px;
    width:25px;
    color:#ffffff;
    background-color: #de615f;
    text-align: center;
    font-size: .7em;
    font-weight: bold;
    border: 0px;
    padding: 0px;
    border-radius: 50%;
    margin:0 6px;
    /*margin-top: 8px;*/
    float: left;
  }
  .header-bar-container #search-button{
    position:absolute;
    right: -41px;
    top: 26px;
  }

  .page-container{
      max-width:320px;
      margin:auto;
  }
  .localstack-container{
    max-width: 320px;
    margin: 0 auto 28px;
    background-color: white;
    padding-top: 28px;
  }
  .share-btn {
      width:45px;
      height:45px;
      background: #f6f5f6;
      cursor: pointer;
  }
  .section-footer .page-container {
      margin: 0;
      padding-bottom:12px;
  }
  .section-footer .social-media-links{
      max-width:175px;
      margin: 25px 0px;
      text-align: left;
  }
  .section-footer .copyright{
      margin-top: 20px;
      text-align:left;
      font-size:.8em;
      max-width: 260px;
  }
  /*social spark rollover*/
  .spark-rollover {
    width:250px;
    border-radius:7px;
  }
  .spark-rollover-container {
    left: -322%;
    top: 120%;
  }
  .socialactivity-rollover {
    width:380px;
    border-radius:7px;
  }
  .spark-rollover .spark-rollover-description, .socialactivity-rollover .spark-rollover-description {
    font-size:.8em;
  }
  .spark-rollover .local-spark-description, .socialactivity-rollover .local-spark-description {
    width:190px;
  }
  .spark-rollover .social-score-description, .socialactivity-rollover .social-score-description {
    width:190px;
  }
  .spark-rollover .social-score-example, .socialactivity-rollover .social-score-example {
    font-size:1.2em;
    margin-bottom:12px;
  }
  .spark-rollover .total-text, .socialactivity-rollover .total-text {
    font-size:2em;
    line-height:.8em;
  }
  .spark-rollover h1, .socialactivity-rollover h1{
    font-size:1em;
    margin-bottom: 4px;
  }
  .spark-rollover .content-container, .socialactivity-rollover .content-container {
    padding-top:20px;
    padding-bottom:20px;
  }
  .col-alphanum{
    width:11.11%;
  }
  .local-spark-image {
    width:92px;
    height:75px;
    background-position: -10px -140px;
    margin-bottom: 16px;
  }

  /*top bar
  */
  .top-notification{
    width: 100%;
    position:relative;
    min-height: 0px;
    padding: 24px 18px;
    margin-bottom:6px;
    font-size:13px;
  }
  .top-notification.success{
    color:#ffffff;
    background-color:#79c7ff;
  }
  .top-notification.success a, .top-notification.danger a{
    color:#ffffff;
  }
  .top-notification.danger{
    color:#ffffff;
    background-color:#de615f;
  }
  .top-notification.warning{
    color:#979696;
    background-color:#f9feaf;
  }
  .top-notification.warning a{
    color:#979696;
  }
  .top-notification.info{
    color:#606060;
    background-color:#e5e4e4;
  }
  .top-notification.info a{
    color:#606060;
  }
  .top-notification .notification-message{
    width:80%;
    margin-bottom:10px;
  }
  .top-notification .notification-exit{
    cursor:pointer;
    top:6px;
    padding:4px;
    right:6px;
    position:absolute;
    width:24px;
    height:24px;
  }
  .top-notification .notification-exit .site-wide-image{
    width:16px;
    height:16px;
    margin:auto auto;
    background-position:-360px -10px;
  }
  .top-notification.warning .notification-exit .site-wide-image,
  .top-notification.info .notification-exit .site-wide-image{
    background-position:-360px -40px;
  }


  /*navbar*/
  .site-wide-image.main-logo.pull-left{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 35px;
    height: 45px;
    background-position: -143px -30px;
    cursor: pointer;
    z-index: 20;
  }
  /*container definition*/
  .header-bar-container{
    width:100%;
    min-height:50px;
    background-color: #204062;
    position:fixed;
    z-index: 150;
    text-align: left;
  }
  .header-learn-more{
    display: none;
  }
  #hamburger .icon,
  #hamburger-sticky .icon {
    cursor:pointer;
  }
  .header-bar-right {
    display:inline-block;
    position:absolute;
    top:5px;
    right:5px;
  }
  .search-bar {
    position: relative;
  }
  .search-results-searchbar{
    padding: 12px 45px 12px 54px;
    width:100%;
    position: relative;
    display:inline-block;
  }
  .header-bar-container.active .search-results-searchbar{
    padding: 12px 45px 12px 54px;
  }
  .search-results-searchbar input{
    width:100%;
    height:24px;
    margin-bottom:3px;
    border:1px solid #c8cacc;
    border-radius:3px;
    padding-left:5px;
  }
  .header-bar-container.active #search-city{
    display:inherit;
    color:#de615f;
  }
  .header-bar-container.active #search-button{
    display:inherit;
  }
  .header-bar-container #search-city,
  .header-bar-container #search-dropdown,
  .header-bar-container #search-button{
    display:none;
  }


  /*react-autosuggest*/
  .react-autosuggest__suggestions-section-name{
    padding:5px 10px 5px;
  }

  .react-autosuggest__suggestions-section{
    padding-top:10px;
    padding-bottom:10px;
    border-bottom:1px solid #e8e8e8;
  }
  .react-autosuggest__suggestions-section:last-child{
    border-bottom:none;
  }
  .react-autosuggest__suggestions{
    overflow-y: scroll;
    max-height:150px;
  }
  .react-autosuggest__suggestion{
    padding:10px 10px;
    
  }

  .react-autosuggest__suggestion > div{
    width:100%;
    white-space: nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
  }

 /* .react-autosuggest__suggestion .location{
    padding-top: 8px;
    padding-bottom: 8px;
  }*/

  .react-autosuggest__suggestion .location-btn{
    display: inline-block;
    background-position:-10px -126px;
    height:18px;
    width:15px;
  }
  .react-autosuggest__suggestion .near-by-all{
    margin-top: 8px;
    margin-bottom: 8px;
  }
  .react-autosuggest__suggestions{
    position: absolute;
    width:100%;
    padding:0;
    margin:0;
    color:#204062;
    background:#f6f6f6;
    clear:both;
    font-size:13px;
    border:1px solid #e8e8e8;
    z-index:20;
    text-align: left;
  }

  #search-term .react-autosuggest__suggestions{
    top:24px;
  }

  #search-city .react-autosuggest__suggestions{
    top:51px;
  }

  .react-autosuggest__suggestions-section-name{
    text-align: left;
    font-weight: bold;
    font-style: italic;
  }

  .react-autosuggest ul{
    list-style-type: none;
    padding:0;
    margin:0;
    text-align: left;
    cursor:pointer;
  }
  .search-bar .react-autosuggest__suggestion--focused{
    background:#79c7ff;
  }
  /*share-rollover*/
  .share-rollover {
    position:absolute;
    z-index:99;
    top:536px;
    left:62px;
    width:112px;
    height:194px;
    border-radius:7px;
    background-color: #79c7ff;
    text-align: center;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
  }
  .share-rollover .trending-item-social-score {
    color:#ffffff;
    font-size:.7em;
    font-weight:bold;
    padding-top:10px;
    line-height:1.7em;
  }
  .share-rollover .total-text{
    display:block;
    font-size:1.925em;
  }
  .share-rollover hr {
    width: 96px;
    margin: 0px auto 6px;
  }
  .share-rollover .share-rollover-row {
    height:22px;
    margin:6px 8px;
  }
  .share-rollover .share-rollover-leftcolumn {
    width:50px;
    height:100%;
    background-color: red;
    border-radius: 4px;
    float:left;
    margin-right:0px;
  }
  .share-rollover-rightcolumn{
    float:right;
    width:48px;
    height:100%;
    background-color:white;
    font-size:.6em;
    padding: 4px;
  }

  .share-rollover-facebook .share-rollover-leftcolumn{
    background-color:#3a5897;
  }
  .share-rollover-twitter .share-rollover-leftcolumn{
    background-color:#4099ff;
  }
  .share-rollover-googleplus .share-rollover-leftcolumn{
    background-color:#df4931;
  }
  .share-rollover-instagram .share-rollover-leftcolumn{
    background-color:#517ea2;
  }
  .share-rollover-localstack .share-rollover-leftcolumn{
    background-color:#de615f;
  }

  .share-rollover-leftcolumn:hover {
    background-color: #286090;
  }

  .share-rollover-facebook > .share-rollover-leftcolumn > .site-wide-image{
    width:8px;
    height:20px;
    background-position: -330px -6px;
  }
  .share-rollover-twitter > .share-rollover-leftcolumn > .site-wide-image{
    width:16px;
    height:20px;
    background-position: -300px -5px;
  }
  .share-rollover-googleplus > .share-rollover-leftcolumn > .site-wide-image{
    width:24px;
    height:20px;
    background-position: -265px -6px;
  }
  .share-rollover-instagram > .share-rollover-leftcolumn > .site-wide-image{
    width:16px;
    height:20px;
    background-position: -240px -7px;
  }
  .share-rollover-localstack > .share-rollover-leftcolumn > .site-wide-image{
    width:17px;
    height:20px;
    background-position: -210px -7px;
  }
  .share-rollover-rightcolumn .dialogue-triangle{
    width:8px;
    height:10px;
    background-position: -170px -10px;
    position:relative;
    top:-13px;
    left:-12px;
  }
  .share-rollover > .rollover-dialogue-triangle {
    background-position: -190px -40px;
    width:32px;
    height:17px;
    margin: 0 auto;
    position:relative;
    top:1px;
  }
  .sprite-social-meter {
    position: relative;
    height: 10px;
    width: 71px;
    background-position: -199px -163px;
    z-index: 98;
  }
  .sprite-social-meter-bar {
    position: relative;
    height: 10px;
    width: 2px;
    background-position: -286px -163px;
    z-index: 99;
    top: -10px;
  }
  /*User Activity Card*/
  .activity-popup {
    display: none;
    position: absolute;
    z-index: 999;
  }
  .activity-card {
    background-color: #fefff6;
    position: absolute;
    top: -220px;
    width: 135px;
    height: 210px;
    border-radius: 8px;
    z-index: 1;
    border: solid 1.5px #cdcdcd;
    /*keep long usernames from overflowing div*/
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
  }
  .activity-card-triangle {
    background-position: -165px -212px;
    width: 12px;
    height: 11px;
    display: block;
    position: absolute;
    top: -12px;
    left: 60px;
    z-index: 2;
}
  .activity-card img {
    height: 90px;
    width: 90px;
    position: relative;
  }
  .user-act-img:before {
    width: 84px;
    height: 84px;
    background-color: #cdcdcd;
    content: "";
    position: relative;
    border-radius: 72.5px;
    margin-top: 3px;
    margin: 15px auto;
    z-index: -1;
    display: block;
  }
  .activity-card h3 {
    font-size: 14px;
    color: black;
    text-align: center;
    font-weight: bold;
    padding: 5px;
  }
  .activity-card p {
    font-size: 10px;
    color: black;
    text-align: center;
    font-weight: bold;
    margin-top: -5px;
  }
  .activity-card .instagram {
    background-position: -81px -162px;
    width: 23px;
    height: 24px;
    display: block;
    margin: 15px auto 0;
    position: absolute;
    margin-left: 54px;
    bottom: 10px;
  }
  .activity-card .facebook {
    background-position: -10px -161px;
    width: 11px;
    height: 24px;
    display: block;
    margin: 15px auto 0;
    position: absolute;
    margin-left: 60px;
    bottom: 10px;
  }
  .activity-card .twitter {
    background-position: -39px -161px;
    width: 28px;
    height: 24px;
    display: block;
    margin: 15px auto 0;
    position: absolute;
    margin-left: 54px;
    bottom: 10px;
  }
  .activity-card .google_plus {
    background-position: -115px -161px;
    width: 36px;
    height: 24px;
    display: block;
    margin: 15px auto 0;
    position: absolute;
    margin-left: 54px;
    bottom: 10px;
  }
  /*Map Info Bubble */
  .info-bubble {
    color: #FFF;
  }
  .info-bubble *{
    color: inherit;
    text-align: center;
  }
  .info-bubble .socialCount{
    font-weight: bold;
    font-size: 25pt;
    line-height:25pt;
  }
  .info-bubble .social-score * {
    font-size: 10pt;
  }
  .info-bubble .social-score .social {
    font-weight: bold;
  }
  .info-bubble .underline{
    border-bottom:1px solid #FFF;
    margin-top:5px;
    margin-bottom:5px;
  }
  .info-bubble .business-name{
    font-weight: bold;
  }
  .info-bubble .business-name:hover{
    color: #FFF;
  }

  .info-bubble .price > .selected{
    color:#FFF;
  }
  .info-bubble .price > span{
    color:#71859b;
  }
  .image-for-modal{
    max-width:280px;
    max-height:280px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px){
  body{
      font-size:16pt;
  }
  .whats-localstack-open .site-container{
    -webkit-transform: translateY(865px);
    -moz-transform: translateY(865px);
    -ms-transform: translateY(865px);
    -o-transform: translateY(865px);
    transform: translateY(865px);
  }
  .page-header{
    height:56px;
  }
  .page-container{
      max-width:480px;
      margin:auto;
  }
  .section-header .header-right{
    padding-top:9px;
    padding-right:5px;
    padding-left:15px;
    padding-bottom:9px;
    cursor:pointer;
  }
  .localstack-container{
      max-width:480px;
      margin:25px auto;
      padding-top: 0;
  }
  .downarrow-white{
    width:16px;
    height:10px;
    background-position: -150px -80px;
    margin-top:40px;
  }
  .section-footer a{
      font-size:.7em;
  }
  .section-footer .copyright{
      font-size:.6em;
      margin-bottom:4px;
  }

  #location-search-box-autocomplete {
    top: 32px;
  }

  .why-localstack-col.new-way .why-localstack-text{

  }
  .why-localstack-col.social-score .why-localstack-text{

  }
  .why-localstack-col.meaningful-results .why-localstack-text{

  }
  /*activity cards*/
  .activity-popup {
    display: inline;
  }
  /*social spark rollover*/
  .spark-rollover {
    width:260px;
    border-radius:12px;
  }
  .spark-rollover-container {
    left: -300%;
    top: 120%;
  }
  .socialactivity-rollover {
    width:460px;
    border-radius:12px;
  }
  .spark-rollover .spark-rollover-description, .socialactivity-rollover .spark-rollover-description {
    font-size:.75em;
  }
  .spark-rollover .local-spark-description, .socialactivity-rollover .local-spark-description {
    width:200px;
  }
  .spark-rollover .social-score-description, .socialactivity-rollover .social-score-description {
    width:210px;
  }
  .spark-rollover .social-score-example, .socialactivity-rollover .social-score-example {
    font-size:1.1em;
    margin-bottom:4px;
  }
  .spark-rollover h1, .socialactivity-rollover h1 {
    font-size:1em;
  }
  .spark-rollover .content-container, .socialactivity-rollover .content-container {
    padding-top:26px;
    padding-bottom:26px;
  }

  /*top bar notification*/
  .top-notification{
    padding: 26px 20px;
    margin-bottom:8px;
    font-size:16px;
  }
  .top-notification .notification-message{
    width:85%;
    margin-bottom:12px;
  }
  .top-notification.warning .notification-exit .site-wide-image,
  .top-notification.info .notification-exit .site-wide-image{
    background-position:-360px -40px;
  }


  /*nav bar*/
  /*nav bar container*/
  .header-bar-right {
    display:inline-block;
    position:absolute;
    top:9px;
    right:5px;
  }
  .search-results-searchbar{
    padding: 12px 45px 12px 54px;
    width:100%;
    font-size:16px;
    display:inline-block;
  }
  .header-bar-container.active .search-results-searchbar{
    padding: 12px 45px 14px 54px;
  }

  .search-results-searchbar input{
    width:100%;
    height:30px;
    margin-bottom:3px;
    border-radius:3px;
    padding-left:8px;
  }
  .site-wide-image.main-logo.pull-left{
    top:4px;
  }
  .header-bar-container #search-button{
    top:35px;
  }
  /*react autosuggest*/
  .react-autosuggest__suggestions{
    font-size:16px;
  }
  #search-term .react-autosuggest__suggestions{
    top:30px;
  }

  #search-city .react-autosuggest__suggestions{
    top:63px;
  }
  .share-rollover-rightcolumn .dialogue-triangle {
    top: -17px;
  }
  .breadcrumb-margin {
    margin: 9px 0 0 8px;
  }
  .image-for-modal{
    max-width:360px;
    max-height:360px;
  }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px){
  body{
      font-size:14pt;
  }
  .react-autosuggest__suggestions{
    max-height: none;
    overflow: visible;
  }

  .master-backgrounds{
    position: fixed;
    width: 100%;
    height: 100%;
    float: left;
    z-index: 0;
    top:0;
  }

  .master-background-left{
    display: inline-block;
    width: 50%;
    height: 100%;
    float: left;
    background-color: #ffffff;
  }

  .master-background-right{
    display: inline-block;
    height: 100%;
    width: 50%;
    background-color: #f6f6f6;
    float: left;
  }

  .site-menu {
      font-size:.65em;
  }

  .whats-localstack-open .site-container{
    -webkit-transform: translateY(395px);
    -moz-transform: translateY(395px);
    -ms-transform: translateY(395px);
    -o-transform: translateY(395px);
    transform: translateY(395px);
  }

  .main-logo {
    margin-top:2px;
    margin-left:2px;
    width:135px;
    height:42px;
    background-position: 0px 0px;
  }
  #hamburger, #hamburger-sticky {
    display:inline-block;
    width:40px;
    height:40px;
    cursor:pointer;
    background-position: -130px 7px;
    padding-top:6px;
    margin-right: 2px;
    padding-bottom:0px;
  }
  /*header 768*/
  .page-header {
    width:750px;
    margin: 0px auto;
    background-color:transparent;
    height:auto;
    position:relative;
  }
  .section-header .header-right{
    cursor:initial;
    padding:0px;
  }
  .page-container{
    width:100%;
    max-width:none;
    margin:0px;
  }
  .localstack-container{
    max-width:746px;
    margin:25px auto;
    padding-top: 0;
  }
  .share-btn {
    width:35px;
    height:35px;
    background: #f6f5f6;
    cursor: pointer;
  }

  /*share-rollover*/
  .share-rollover {
    position:absolute;
    z-index:99;
    top:536px;
    left:62px;
    width:112px;
    height:194px;
    border-radius:7px;
    background-color: #79c7ff;
    text-align: center;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
  }
  .share-rollover .trending-item-social-score {
    color:#ffffff;
    font-size:.7em;
    font-weight:bold;
    padding-top:10px;
    line-height:1.7em;
  }
  .share-rollover .total-text{
    display:block;
    font-size:1.925em;
  }
  .share-rollover hr {
    width: 96px;
    margin: 0px auto 6px;
  }
  .share-rollover .share-rollover-row {
    height:22px;
    margin:6px 8px;
  }
  .share-rollover .share-rollover-leftcolumn {
    width:50px;
    height:100%;
    background-color: red;
    border-radius: 4px;
    float:left;
    margin-right:0px;
  }
  .share-rollover-rightcolumn{
    float:right;
    width:48px;
    height:100%;
    background-color:white;
    font-size:.6em;
    padding: 4px;
  }

  .share-rollover-facebook .share-rollover-leftcolumn{
    background-color:#3a5897;
  }
  .share-rollover-twitter .share-rollover-leftcolumn{
    background-color:#4099ff;
  }
  .share-rollover-googleplus .share-rollover-leftcolumn{
    background-color:#df4931;
  }
  .share-rollover-instagram .share-rollover-leftcolumn{
    background-color:#517ea2;
  }
  .share-rollover-localstack .share-rollover-leftcolumn{
    background-color:#de615f;
  }

  .share-rollover-leftcolumn:hover {
    background-color: #286090;
  }

  .share-rollover-facebook > .share-rollover-leftcolumn > .site-wide-image{
    width:8px;
    height:20px;
    background-position: -330px -6px;
  }
  .share-rollover-twitter > .share-rollover-leftcolumn > .site-wide-image{
    width:16px;
    height:20px;
    background-position: -300px -5px;
  }
  .share-rollover-googleplus > .share-rollover-leftcolumn > .site-wide-image{
    width:24px;
    height:20px;
    background-position: -265px -6px;
  }
  .share-rollover-instagram > .share-rollover-leftcolumn > .site-wide-image{
    width:16px;
    height:20px;
    background-position: -240px -7px;
  }
  .share-rollover-localstack > .share-rollover-leftcolumn > .site-wide-image{
    width:17px;
    height:20px;
    background-position: -210px -7px;
  }
  .share-rollover-rightcolumn .dialogue-triangle{
    width:8px;
    height:10px;
    background-position: -170px -10px;
    position:relative;
    top:-13px;
    left:-12px;
  }
  .share-rollover > .rollover-dialogue-triangle {
    background-position: -190px -40px;
    width:32px;
    height:17px;
    margin: 0 auto;
    position:relative;
    top:1px;
  }

  /*footer*/
  .col-footer {
    position:relative;
    min-height:1px;
    padding-left:5px;
    padding-right:5px;
    margin-top:4px;
    margin-bottom:4px;
    float:left;
    display:inline-block;
    text-align:center;
    font-size:.7em;
  }
  .section-footer .page-container {
      margin: auto;
      padding-bottom:0px;
  }
  .section-footer a{
      font-size:.7825em;
  }
  .section-footer .footer-container{
      padding-top: 20px;
      padding-bottom: 30px;
  }
  .section-footer .social-media-links{
      max-width:175px;
      margin: 25px auto;
  }
  .section-footer .copyright{
      margin-top: 2px;
      text-align:center;
      font-size:.625em;
      max-width:none;
  }
  .section-footer .social-media-image {
      margin: 0 auto;
  }

/*social spark rollover*/
  .spark-rollover .local-spark-image, .socialactivity-rollover .local-spark-image {
    margin-bottom:15px;
  }
  .spark-rollover {
    width:220px;
    border-radius:7px;
  }
  .spark-rollover-container {
    left: initial;
    top: initial;
  }
  .socialactivity-rollover {
    width:400px;
    border-radius:7px;
  }
  .spark-rollover .spark-rollover-description, .socialactivity-rollover .spark-rollover-description{
    font-size:.7em;
  }
  .spark-rollover .local-spark-description, .socialactivity-rollover .local-spark-description{
    width:165px;
  }
  .spark-rollover .social-score-description, .socialactivity-rollover .social-score-description{
    width:170px;
  }
  .spark-rollover .social-score-example, .socialactivity-rollover .social-score-example{
    font-size:1.1em;
    margin-bottom:8px;
    line-height:1.2em;
  }
  .spark-rollover .total-text, .socialactivity-rollover .total-text{
    font-size:1.6em;
    line-height:.8em;
  }
  .spark-rollover h1, .socialactivity-rollover h1 {
    font-size:.9em;
  }
  .spark-rollover .content-container, .socialactivity-rollover .content-container {
    padding-top:16px;
    padding-bottom:16px;
  }
  .socialactivity-rollover .social-score-col {
    margin-top: 18px;
  }

  /*top bar notification*/
  .top-notification{
    padding: 16px 12px 10px;
    font-size:14px;
    margin:0px auto 0px;
  }
  .notification-content{
    padding:0px 42px 0px 12px;
    width:750px;
    margin:0 auto;
    position:relative;
  }
  .top-notification .notification-message{
    width:66%;
    margin-bottom:0px;
    display:inline-block;
  }
  .top-notification .notification-actions{
    display:inline-block;
    width:33%;
    vertical-align: top;
    text-align: right;
  }
  .top-notification .notification-exit{
    top:-1px;
    right:6px;
  }
  .top-notification .notification-exit .site-wide-image{
    width:16px;
    height:16px;
    background-position:-360px -10px;
  }
  .top-notification.warning .notification-exit .site-wide-image,
  .top-notification.info .notification-exit .site-wide-image{
    background-position:-360px -40px;
  }


  /*navbar*/
  #location-search-box-autocomplete {
    left: 170px;
    top: 0;
  }
  .header-bar-container #search-city,
  .header-bar-container #search-dropdown,
  .header-bar-container #search-button {
    display:inherit;
  }
  .header-bar-container #search-button{
    position: static;
  }
  .header-bar-container #search-city .react-autosuggest__suggestions,
  .header-bar-container #search-term .react-autosuggest__suggestions{
    font-size:12px;
    position:absolute;
    width:200px;
    top:24px;
  }
  .header-bar-container #search-city .react-autosuggest__suggestions{
    left:170px;
  }
  .header-bar-container #search-term .react-autosuggest__suggestions{
    left:0px;
  }
  .react-autosuggest__suggestion{
    padding:4px 10px;
  }
  /*navbar*/
  .filterButton {
    display:none;
  }
  .header-bar {
    width:750px;
    position:relative;
    margin:0 auto;
  }
  .site-wide-image.main-logo.pull-left{
    margin-top: 0px;
    margin-left: 2px;
    width: 144px;
    height: 42px;
    background-position: 0px -191px;
  }
  .header-bar-right {
    top:0px;
    right:-7px;
  }
  .header-bar-container.active .search-results-searchbar{
    padding: 15px 40px 0px 140px;
  }
  #hamburger, #hamburger-sticky {
    background-position: -130px 9px;
  }

  .search-results-searchbar{
    padding: 15px 40px 0px 140px;
    width:100%;
    font-size:12px;
    display:inline-block;
  }
  .search-bar {
    margin-left: 12px;
  }
  .search-results-searchbar input{
    display:inline-block;
    float:left;
    height:24px;
    margin-bottom:3px;
    padding-left:6px;
  }
  #search-city{
    color:#de615f;
    display:inherit;
  }
  .header-bar-container #search-term input{
    width:170px;
    border-radius:0px;
    border-top-left-radius:4px;
    border-bottom-left-radius: 4px;
    border-right:1px solid #cccccc;
  }
  .header-bar-container #search-city input{
    width:170px;
    border-radius:0px;
    border-left:0px;
    border-right:1px solid #cccccc;
  }
  .header-bar-container #search-dropdown {
    display:inherit;
    width: 16px;
    height: 24px;
    padding: 0px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-left: 0px;
    color: #de615f;
    font-size: .45em;
    font-weight: bold;
    position: relative;
    float: left;
    cursor: pointer;
    text-align: center;
    top: 0px;
    right: 0px;
  }
  .header-bar-container .down-arrow-red{
    margin:0 auto;
    width:11px;
    height:7px;
    background-position: -330px -60px;
  }
  .search-bar #search-button{
    width:24px;
    height:24px;
    margin:0px 4px;
    float:left;
    display: inherit;
  }

  .header-learn-more{
    float:left;
    display:inherit;
    color:#ffffff;
    font-size:11px;
    margin:20px 6px;
    cursor:pointer;
  }
  .image-for-modal{
    max-width:700px;
    max-height:700px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  body{
      font-size:16pt;
  }
  .breadcrumb-margin{
    margin-top: 10px;
  }
  .whats-localstack-open .site-container{
    -webkit-transform: translateY(430px);
    -moz-transform: translateY(430px);
    -ms-transform: translateY(430px);
    -o-transform: translateY(430px);
    transform: translateY(430px);
  }
  .page-header {
      width:920px;
      margin: 0px auto;
  }
  .page-container{
      max-width:992px;
      margin:auto;
  }
  .localstack-container{
      max-width:900px;
      margin:35px auto;
      padding-top: 0px;
  }

  .section-footer .copyright{
      text-align:center;
      font-size:.55em;
  }

  #location-search-box-autocomplete {
    top: 0px;
    left: 220px;
  }

  /* Header */
  .page-header {
      margin: 0px auto;
  }
  #social-media-facebook {
      background-position: -124px -10px;
  }

  #social-media-instagram {
      background-position: -150px -10px;
  }

  #social-media-twitter {
      background-position: -180px -10px;
  }

  #social-media-googleplus {
      background-position: -210px -10px;
  }

  /*share-rollover*/
  .share-rollover {
    width:130px;
    height:158px;
    top:606px;
    left:121px;

  }
  .share-rollover .trending-item-social-score {
    font-size:.7em;
    font-weight:bold;
    padding-top:10px;
    line-height:1.5em;
  }
  .share-rollover .total-text{
    display:block;
    font-size:1.925em;
  }
  .share-rollover hr {
    width: 112px;
    margin: 0px auto 6px;
  }
  .share-rollover .share-rollover-row {
    height:23px;
    margin:6px 10px;
  }
  .share-rollover .share-rollover-leftcolumn {
    width:50px;
    height:100%;
    border-radius: 4px;
    float:left;
    margin-right:6px;
  }
  .share-rollover-rightcolumn{
    float:right;
    width:48px;
    height:100%;
    background-color:white;
    font-size:.6em;
    padding: 3px;
  }
  .share-rollover-facebook > .share-rollover-leftcolumn > .site-wide-image{
    background-position: -330px -6px;
  }
  .share-rollover-twitter > .share-rollover-leftcolumn > .site-wide-image{
    background-position: -300px -5px;
  }
  .share-rollover-googleplus > .share-rollover-leftcolumn > .site-wide-image{
    background-position: -265px -6px;
  }
  .share-rollover-instagram > .share-rollover-leftcolumn > .site-wide-image{
    background-position: -240px -7px;
  }
  .share-rollover-localstack > .share-rollover-leftcolumn > .site-wide-image{
    background-position: -210px -7px;
  }
  .share-rollover-rightcolumn .dialogue-triangle{
    width:8px;
    height:10px;
    background-position: -170px -10px;
    position:relative;
    top:-15px;
    left:-9px;
  }
  .share-rollover > .rollover-dialogue-triangle {
    top:2px;
  }
  .spark-rollover .spark-rollover-description, .socialactivity-rollover .spark-rollover-description{
    font-size:.6125em;
  }
  .spark-rollover .social-score-example, .socialactivity-rollover .social-score-example {
    font-size:.9625em;
    line-height: 1.5em
  }
  .spark-rollover .total-text, .socialactivity-rollover .total-text{
    font-size:1.6em;
    line-height:.7em;
  }
  .spark-rollover h1, .socialactivity-rollover h1 {
    font-size:.875em;
  }

  /*top bar notification*/
  .top-notification{
    font-size:13px;
  }
  .notification-content{
    width:960px;
  }

  /*navbar*/
  .header-bar{
    width:960px;
  }
  .header-bar-container.active .search-results-searchbar{
    padding: 11px 40px 2px 142px;
  }
  .search-results-searchbar{
    padding: 11px 40px 2px 142px;
    font-size:14px;
  }
  .search-results-searchbar input{
    height:30px;
  }
  .header-bar-container #search-term input{
    width:220px;
    border-top-left-radius:5px;
    border-bottom-left-radius: 5px;
  }
  .header-bar-container #search-city input{
    width:200px;
  }
  .header-bar-container #search-dropdown {
    width: 22px;
    height: 30px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  .header-learn-more{
    font-size:12px;
  }
  .search-bar #search-button{
    width:30px;
    height:30px;
    font-size:11px;
    margin:0px 6px;
  }


  .header-bar-container #search-term .react-autosuggest__suggestions,
  .header-bar-container #search-city .react-autosuggest__suggestions
  {
    font-size:14px;
    position:absolute;
    width:220px;
    top:30px;
  }
  .header-bar-container #search-term .react-autosuggest__suggestions{
    left:0px;
  }
  .header-bar-container #search-city .react-autosuggest__suggestions{
    left:220px;
    width:222px;
  }

}


/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  body{
      font-size:16pt;
  }
  .whats-localstack-open .site-container{
    -webkit-transform: translateY(400px);
    -moz-transform: translateY(400px);
    -ms-transform: translateY(400px);
    -o-transform: translateY(400px);
    transform: translateY(400px);
  }
  .page-container{
      max-width:1200px;
      margin:auto;
  }

  .localstack-container{
      max-width:900px;
      margin:35px auto;
      padding-top: 0;
  }

  .page-header {
      max-width:none;
      margin: 0px auto;
  }
/* Royce: I noticed a change in the 992 footer spacing, I commented this out for consistency amongst the breakpoints if that's what was intended
  .section-footer .social-media-links{
    max-width:300px;
    margin-top: 25px;
    margin-bottom: 25px;
  }*/

}

.section-footer .page-container .footer-container{
  text-align:center;
}

.section-footer .footer-sm .footer-link{
  padding-top:10px;
  padding-bottom:10px;
  text-align:left;
}


.bottom-nav-cities .col-citystate, .col-featured-states .col-citystate{
  padding-right:0;
}

.section-footer .social-media-image {
  height:25px;
  width:25px;
  cursor:pointer;
}

.section-footer .social-media-links-col{
  padding:0px;
}

.section-footer .footer-lg {
  display:inline-block;
  margin:0 auto 10px auto;
}

#social-media-facebook {
  background-position: -0px -50px;
}

#social-media-instagram {
  background-position: -30px -50px;
}

#social-media-twitter {
  background-position: -70px -50px;
}

#social-media-googleplus {
  background-position: -105px -50px;
  width: 38px;
}
#social-media-facebook:hover {
  background-position: -0px -90px;
}

#social-media-instagram:hover {
  background-position: -30px -90px;
}

#social-media-twitter:hover {
  background-position: -70px -90px;
}

#social-media-googleplus:hover {
  background-position: -105px -90px;
}
/* Images for High Rescreens and Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi) {
  .site-wide-image {
    background-image: url("/public/img/spritesheets/site_wide_2x.png");
    background-repeat: no-repeat;
    background-size: 400px 250px;
  }
  .business-profile-image {
    background-image: url("/public/img/spritesheets/business_profile_2x.png");
    background-repeat: no-repeat;
    background-size: 1150px 60px;
  }
  .why-localstack-image {
    background-image: url("/public/img/spritesheets/why_localstack_2x.png");
    background-repeat: no-repeat;
    background-size: 480px 300px;
  }
}
